.teachers {
  margin-top: 40px; }
  .teachers__head {
    position: relative;
    padding-top: 60px;
    padding-bottom: 10px;
    background-color: #FCFCFC; }
    @media screen and (max-width: 767px) {
      .teachers__head {
        padding-top: 0; } }
    .teachers__head h1 {
      font-size: 36px;
      font-weight: 500;
      line-height: 35px;
      color: #1D458A; }
    .teachers__head .teachers__text {
      margin-top: 30px;
      margin-bottom: 40px;
      font-size: 16px;
      font-weight: 300;
      line-height: 25px;
      color: #000000; }
      @media screen and (max-width: 767px) {
        .teachers__head .teachers__text {
          margin-bottom: 20px; } }
  .teachers-actions {
    margin-bottom: 50px; }
    @media screen and (max-width: 767px) {
      .teachers-actions {
        margin-bottom: 20px; } }
    .teachers-actions__link {
      margin-right: 60px;
      display: inline-block;
      font-size: 18px;
      font-weight: 500;
      font-style: normal;
      line-height: 20px;
      cursor: pointer;
      color: #174ACC;
      background-color: transparent;
      border: 0; }
      @media screen and (max-width: 767px) {
        .teachers-actions__link {
          margin-bottom: 20px; } }
      @media screen and (max-width: 767px) {
        .teachers-actions__link:last-child {
          margin-bottom: 0; } }
      .teachers-actions__link:last-child {
        margin-right: 0; }
  .teachers__wrap {
    display: flex; }
    @media screen and (max-width: 767px) {
      .teachers__wrap {
        margin-top: 20px;
        flex-direction: column; } }
  .teachers__cats {
    margin: 0;
    width: 230px;
    background: #FCFCFC;
    border-radius: 3px; }
    @media screen and (max-width: 767px) {
      .teachers__cats {
        width: 100%; } }
    .teachers__cats li.active {
      text-align: center;
      background: #B3CBF3;
      border-radius: 3px;
      box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1); }
      .teachers__cats li.active button {
        padding: 10px 17px;
        font-size: 15px;
        line-height: 1.5;
        cursor: pointer;
        color: #FFFFFF;
        background: transparent;
        border: 0; }
        .teachers__cats li.active button.active {
          color: #b4cbf2; }
    .teachers__cats li a {
      padding: 0 17px;
      display: block;
      font-size: 15px;
      font-weight: normal;
      line-height: 1.5;
      color: #0B2B7D; }
  .teachers__content {
    margin-left: 40px; }
    @media screen and (max-width: 767px) {
      .teachers__content {
        margin-left: 0; } }
  .teachers__list {
    margin: 0 -20px;
    align-items: flex-start; }
    @media screen and (max-width: 767px) {
      .teachers__list {
        flex-wrap: nowrap;
        overflow: auto; } }
  .teachers__item {
    margin: 0 21px 30px;
    width: 274px; }
    @media screen and (max-width: 1300px) {
      .teachers__item {
        margin: 0 21px 30px;
        width: calc(33.333% - 42px); } }
    @media screen and (max-width: 1024px) {
      .teachers__item {
        margin: 0 10px 30px;
        width: calc(50% - 20px); } }
    @media screen and (max-width: 767px) {
      .teachers__item {
        min-width: 274px;
        width: 274px; } }
  .teachers__img {
    text-align: center; }
    .teachers__img-none {
      margin: 0 auto;
      width: 170px !important;
      object-fit: contain !important;
      object-position: center !important;
      text-align: center; }
    .teachers__img img {
      width: 274px;
      height: 283px;
      object-fit: cover;
      object-position: top; }
  .teachers__name {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    color: #495266; }
  .teachers__text p {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: #495266; }
  .teachers__programms {
    margin-top: 16px;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
    color: #0B2B7D;
    text-decoration-line: underline;
    position: relative;
    width: 100%;
    cursor: pointer; }
    .teachers__programms:hover .teachers__programms-list {
      display: flex; }

.teachers__programms-list {
  position: absolute;
  top: calc(-100% + -50px);
  padding: 20px;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  background: #FCFCFC;
  border-radius: 10px;
  box-shadow: 0px 4px 4px black; }
  .teachers__programms-list a {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #174ACC; }
    .teachers__programms-list a:hover {
      text-decoration: underline; }
